/*
 * MaxNumerOfEnitiesReachedException.java
 *
 * Created on October 31, 2000, 1:41 PM
 */

package ovt.servlet;

import javax.servlet.jsp.JspException;

/**
 *
 * @author  ko
 * @version 
 */
public class MaxNumberOfEntitiesReachedException extends JspException {

    /**
     * Creates new <code>MaxNumerOfEnitiesReachedException</code> without detail message.
     */
    public MaxNumberOfEntitiesReachedException() {
        super("Maximum number of OVT's reached.");
    }


    /**
     * Constructs an <code>MaxNumerOfEnitiesReachedException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public MaxNumberOfEntitiesReachedException(String msg) {
        super(msg);
    }
}

